const system=require("../../../system");
const Dao=require("../../dao.base");
class EorderDao extends Dao{
    constructor(){
        super(Dao.getModelName(EorderDao));
    }

}
module.exports=EorderDao;
